[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#240771: fixed in perl 5.8.4-1

On Sun, May 02, 2004 at 12:32:11PM -0400, Brendan O'Dea wrote:
>    * DB_File now uses to db4.2 (previously db4.0; closes: #240771).

The problems this causes for debian-installer are why base system
dependencies were frozen a month or more back. Unfortunately,
debootstrap has already been changed, so I don't know if this is
practical to revert ...

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: